{% extends 'base.html.twig' %}

{% block title %}Hello ArticleController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1> {{ article.titre }}  </h1>
    <b>{{ article.categorie.libelle }}</b>
    <p> {{ article.contenu }}</p>
    <p>Créé le : {{ article.datecreation | date('d/m/Y H:i:s') }}</p>

</div>
{% endblock %}
